.btn-primary{
  color:#000000;
}
.download-app-button{
  background-color: #D4FF17;
  color: #000000;
}

.download-app-button-text{
  color:#000000;
}

.header-item {
  color:#fff;
}

.button-outlined {
  color: #fff !important;
}

.confirm-first-button{
  color: var(--text-100);
}

.desktop-logged-balance-value{
  color: var(--text-100);
}

.close-full-modal-container{
  background: var(--shade-200) !important;
}

.arrow-img-sidebar svg path {
    fill: #000000 !important;
    stroke: #000 !important;
}

.sub-header__tab.active .sub-header__tab-label {
  color: #000 !important;
}

.mobile-sport-nav__button[aria-current="page"] .mobile-sport-nav__icon {
  filter: brightness(0) saturate(100%) !important;
}

.slider-text,
.slider-text-content {
  color: var(--text-100);
}

.pageContentAccordionWrapper {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.checkboxContainer {
  position: relative;
}
.pageContentAccordion {
  display: flex;
  flex-direction: column;
  position: relative;
}
.pageContentAccordion input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.pageContentAccordion label {
  background: var(--global-color-table-header-primary);
  padding: 10px;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
  position: relative;
}
.pageContentAccordion .panel {
  display: none;
  padding-top: 16px;
  padding-left: 16px;
}
.pageContentAccordion input:checked ~ .panel {
  display: block;
}
.pageContentAccordion .arrow {
  position: absolute;
  right: 16px;
  top: 15px;
  width: 10px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  padding: 3px;
  user-select: none;
}
.pageContentAccordion .down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: all 0.3s;
  margin-top: -4px;
}
.pageContentAccordion input:checked ~ .down {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: 0px;
}

.derivative-markets-description{
  color: #fff;
}

/* Read More Button */
#read-more-text,
#read-less-text {
  color: #000;
  font-size: 12px;
}

#read-more-btn {
  background-color: #ccc;
  background-image: none;
  border-radius: 4px;
  padding: 6px;
}

.casino-modal-header{
  color: #fff !important;
}

.casino-modal-header-buttons{
  color: #fff !important;
}

.play-now-close path {
  fill: #fff !important;
}

.casino-modal .date-wrapper .date{
  color: #fff !important;  
}

.matchup-card-runner-num{
  color: #fff;
}

/* New Look and Feel */
:root { 
  --global-banner-height: 115px;
  --global-transition: 0.3s ease;
  --toastify-toast-width: auto !important;
}
 
:root {
  --drifting: #cf1322;
 
  --warning: #e20b5c;
 
  --price-boost: #ffff00;
  --super-boost: #00ffff;
 
  --tooltip: #1b1c21;
  --white: #ffffff;
 
  --company-name: "Stakewise";
 
  --radius-xs: 2px;
  --radius-s: 4px;
  --radius-m: 6px;
  --radius-l: 8px;
  --radius-full: 100%;
 
  --header-image-filter: brightness(0) saturate(100%) invert(89%) sepia(94%) saturate(749%) hue-rotate(23deg) brightness(108%) contrast(103%);
}
 
:root,
[data-theme="dark"] {
  --primary-100: #D4FF17;
  --primary-200: #D4FF17;
  --primary-300: #D4FF17;
 
  --shade-100: #030C01;
  --shade-200: #161718;
  --shade-300: #1D1F20;
  --shade-400: #2D2E30;
  --shade-500: #1D1F20;
  --shade-550: #2E3A49;
  --shade-600: #252728;
  --shade-700: #333333;
  --shade-800: #032804;
  --shade-900: #070B07;
  --shade-1000: #ffffff;
  --shade-1100: #ebe1d2;
  --shade-1200: #ebebeb;
 
  --text-100: #ffffff;
  --text-200: #212221;
  --text-300: #212221;
  --text-400: #bcbfc2;
  --text-500: #D4FF17;
  --text-600: #D4FF17;
 
  --icon-100: #ffffff;
  --icon-200: #ffffff;
  --icon-300: #212221;
  --icon-400: #ffffff;
 
  --suspend: #6d6d6d;
  --tooltip: #1b1c21;
  --shortening: #1A835C;

  --transparent: #1c1c1c99;
}
 
[data-theme="light"] {
  --primary-100: #c59e43;
  --primary-200: #c59e43;
  --primary-300: #c59e43;
 
  --shade-100: #f7f7f7;
  --shade-200: #2b2f34;
  --shade-300: #ffffff;
  --shade-400: #ffffff;
  --shade-500: #eeeeee;
  --shade-550: #ffffff;
  --shade-600: #f1f1f1;
  --shade-700: #f1f1f1;
  --shade-800: #353a40;
  --shade-900: #ffffff;
  --shade-1000: #f1f1f1;
  --shade-1100: #ebe1d2;
  --shade-1200: #ebebeb;
 
  --text-100: #2b2f34;
  --text-200: #2b2f34;
  --text-300: #2b2f34;
  --text-400: #7c7c7c;
  --text-500: #2b2f34;
  --text-600: #c59e43;
 
  --icon-100: #ffffff;
 
  --icon-200: #2b2f34;
  --icon-300: #2b2f34;
  --icon-400: #ffffff;
 
  --suspend: #d5d5d5;
  --tooltip: #5b5b5b;
  --shortening: #1A835C;

  --transparent: #1c1c1c99;
}

/* Banner Button */
/* .carousel .carousel-list .button-size-sm{
  padding: 20px 40px;
  font-size:16px;
} */

/* Mobile override */
@media (max-width: 768px) {
  .carousel .carousel-list .button-size-sm {
    padding: 10px 16px;
    font-size: 13px;
  }
}

.mobile-logged-balance-value{
  color: #fff;
}

.footer-menu-item .header-item span {
  color: #fff;
}

.derivative-markets-description {                                                                                                                                                                                                                 
  color: var(--text-100) !important;                                                                                                                                                                                                              
}